Editing:
/home/ isuzucantho /public_html/ view /isuzu/ assets /css/ style.css
Encoding: Re-open Use Code Editor Close Save Changes

@charset "utf-8";
html, body, div, span, h1, h2, h3, h4, strong, ol, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}

td img {
    max-height: none !important;
}

body {
    font-size: 12px;
    font-family: Tahoma, Geneva, sans-serif;
    line-height: 1.5;
    color: #333333;
    background-color: #ffffff;
}

textarea, input, table {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    line-height: 1.5;
    color: #333333;
}

/* Clearfix */
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

* html > body .clearfix {
    display: block;
    width: 100%;
}

* html .clearfix {
    height: 1%;
}

ol, ul {
    list-style: none outside none;
}

a {
    text-decoration: none;
    color: #3a3a3a;
}

a:hover {
    color: #F00 !important;
}

img {
    border: 0;
}

.clear {

    overflow: hidden;
    clear: both;
}

.txtcenter {
    text-align: center;
}

table, tr, td {
    border-collapse: collapse;
}

.thongbao {
    border: 1px solid #0C0;
    border-radius: 5px 5px 5px 5px;
    margin: 0 auto;
    overflow: hidden;
    padding: 15px;
}

.tablelienhe span {
    color: #F00;
}

.tablelienhe td {
    height: 25px;
}

.tablelienhe .input, .tablelienhe textarea {
    border: 1px #E9E9E9 solid;
    azimuth: center;
    width: 300px;

}

.tablelienhe .title {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase
}

.box_news {
    clear: both;
    padding-bottom: 10px;
    padding-top: 5px;
    border-bottom: 1px dotted #FFF;
    margin-top: 29px;
}

.box_news h2 {
    font-size: 12px;
}

.box_news h2 a {
    color: #333333;
}

.box_news p {
    margin: 0px;
    padding: 0px;
}

.box_news p.small {
    font-size: 11px;
    color: #666666;
}

.box_news h2 a:hover {
    color: #F00;
}

h1.text_title {
    color: #241900;
    font-size: 12px;
}

.image_boder {
    float: left;
    margin-right: 10px;
    background: #FFF;
    padding: 5px;
    box-shadow: 1px 1px 2px #666;
}

.button {
    background: #CC0000;
    border: 1px solid #fff;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font: 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
    padding: 5px 30px;
    cursor: pointer;
}

.boder {
    border: 3px #E0E0E0 solid;
    margin: 0px 35px;
}

.viewmore {
    text-align: right;
    padding-right: 10px;
}

.tinlienquan a {
    color: #333
}

.textright {
    float: right;
    padding-right: 10px;
}

.textright a {
    font-style: italic;
    font-weight: normal;
    text-transform: none;
}

.othernews {
    padding-left: 10px;
    color: #666;
}

.othernews h1 {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: #333;
}

.othernews ul {
    list-style: inside;
}

.othernews ul li {
    padding-left: 10px;
}

/* --------------------- Phan trang ------------------*/
.phantrang {
    text-align: center;
    padding-top: 15px;
}

.phantrang a {
    background: linear-gradient(to bottom, #F8F8F8 0%, #EAEAEA 100%) repeat scroll 0 0 transparent;
    border: 1px solid #EFEFEF;
    box-shadow: 0 1px 0 #FFFFFF inset;
    color: #636363;
    cursor: pointer;
    font-size: 11px;
    margin: 0 0 0 4px;
    padding: 6px 10px;
}

.phantrang a:hover {
    background: none repeat scroll 0 0 #D10000;
    box-shadow: none;
    color: #FFFFFF;
    text-decoration: none;
}

.phantrang .paginate_button_disabled, .phantrang .paginate_button_disabled:hover {
    background: linear-gradient(to bottom, #F8F8F8 0%, #EAEAEA 100%) repeat scroll 0 0 transparent;
    border: 1px solid #EFEFEF !important;
    color: #ADADAD !important;
    cursor: default;
    opacity: 0.7;
}

.phantrang .paginate_active, .phantrang .paginate_active:hover {
    background: none repeat scroll 0 0 #D10000;
    box-shadow: none;
    color: #FFFFFF;
}

/*----------------------------------------------------*/
#header .menu .box_menu, #header .banner, #wrapper {
    padding: 0px;
    width: 1000px;
    margin: 0px auto;

}

#header .bannerTopHeader {
    width: 100%;
    max-height: 200px;
}

.logo {
    width: auto;
    margin-top: 20px;
    float: left;
}

.logo .hotline {
    font-size: 26px;
    font-family: Tahoma, Geneva, sans-serif;
    background: url(http://ctyototruongxuan.com/view/isuzu/assets/images/hotline.png) left center no-repeat;
    margin-top: 15px;
    padding-left: 35px;
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase
}

.giaychungnhan {
    width: auto;
    float: right;
    padding-top: 10px;
}

/************** Header ****************/
.clear {
    clear: both
}

#header {
    /*min-height: 222px;*/
    margin-bottom: 15px;
}

#header .menu {
    height: 50px;
    background: url(../images/bg_menufab.png) repeat-x top left;
}

#header .menu.fixed {
    height: 50px;
    background: url(../images/bg_menufab.png) repeat-x top left;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000000;
}

#header .menu ul li {
}

#header .menu ul li.divider {
    height: 1px;
}

#header .menu ul li.line {
    background: url(../images/line.png) no-repeat left center;
    width: 2px;
    height: 50px;
}

#header .menu ul li a {
    color: #FFF;
    display: block;
    line-height: 50px;
    padding: 0px 20px;
    font-size: 14px;
    font-weight: bold;
}

#header .menu ul li.active a {
    color: #FF0;
    background: #cc371a;
}

#header .menu ul li a.active, #header .menu ul li a:hover {
    color: #FF0 !important;
    background: #cc371a;
}

.box_search {
    width: 100%;
    background: #FFF url(../images/bg_search.png) repeat-x top left;
    padding: 5px 10px;
    border-radius: 15px;
    float: right;
    margin-top: 10px;
}

.b_search {
    padding: 10px;
    background-color: #fff;
}

.box_search input {
    background: url(../images/icon_search.png) no-repeat left center;
    border: none;
    width: 100%;
    padding-left: 18px;
}

/***************** Container ********************/
.container_left {
    float: left;
    width: 100%;
}

.container_left .module_left {
    margin-bottom: 15px;
    box-shadow: 1px 1px 10px #999;
    border-radius: 8px 8px 0 0;
}

.container_left .module_left .title {
    background: url(../images/title_tcat1.png) no-repeat top left;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    padding-left: 35px;
    color: #FFF;
    font-weight: normal;
    text-transform: uppercase;
    border-radius: 8px 8px 0 0;
}

.container_left .module_left .title span {
    font-size: 14px;
    padding-left: 5px;
}

.container_left .module_left .content {
    padding: 10px;
    background: #FFF;
}

.container_left .module_left .content ul.list_cat_product li {
    background: url(../images/bg_module_left_li.png) repeat-x top left;
}

.container_left .module_left .content ul.list_cat_product li.active,
.container_left .module_left .content ul.list_cat_product li:hover {
    background: #cc371a;
}

.container_left .module_left .content ul.list_cat_product li a {
    display: block;
    padding: 5px 5px 5px 15px;
    font-size: 14px;
    text-transform: uppercase;
}

.container_left .module_left .content ul.list_cat_product li.active a,
.container_left .module_left .content ul.list_cat_product li a:hover {
    color: yellow !important;
    background: #cc371a;
}

.container_left .module_left .content ul.list_cat_product li ul li {
    background: url(../images/arrow.png) no-repeat 20px 12px;
    padding-left: 20px;
}

.container_left .module_left .content ul.list_cat_product li ul li a {
    font-size: 12px;
    text-transform: none;
}

.item_support {
    text-transform: uppercase;
    padding: 5px 10px;
}

.item_support img {
    vertical-align: middle;
    margin-right: 5px;
}

.bg_hotline {
    color: #F00;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    border-top: 1px solid #fc0000;
}

.bg_hotline span {
    font-size: 24px;
}

.container_left .module_left .content .list_news li {
    padding: 5px 0px;
}

.container_left .module_left .content .list_news li img {
    float: left;
    margin-right: 10px;
}

.container_left .module_left .content .list_linkweb li {
    background: url(../images/arrow.png) no-repeat 10px 12px;
    padding: 5px;
    padding-left: 20px;
}

/***************/
.container_mid {
    margin-top: 15px;
    float: left;
    width: 100%;
}

.container_mid .box_slider {
    margin-bottom: 15px;
}

.container_mid .tcat {
    height: 32px;
    line-height: 32px;
    font-weight: bold;
    background: #FFF;
    margin-bottom: 1px;
    position: relative;
}

.container_mid .tcat span {
    float: left;
    font-size: 14px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    display: block;
    color: #FFF;
    padding: 0px 40px;
    background: url(../images/title_tcat1.png) no-repeat top left;
    margin-right: 20px;
    width: 100%;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -khtml-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}

.container_mid .tcat .xemtatca {
    position: absolute;
    top: 0px;
    right: 20px;
}

.container_mid .tcat .xemtatca a {
    color: #fff;
    font-size: 12px;
    text-decoration: underline;
}

.container_mid .tcat .xemtatca a:hover {
    color: #000 !important;
}

.container_mid .tcat select {
    padding: 5px;
    border: 1px solid #d9d9d9;
    width: 160px;
    margin-right: 10px;
}

.container_mid .tcat input {
    background: url(http://ctyototruongxuan.com/view/isuzu/assets/images/bg_btn_search.png) repeat-x top left;
    padding: 7px 20px;
    color: #FFF;
    font-weight: bold;
    border: none;
    border-radius: 5px;
    box-shadow: 2px 1px 2px #CCC;
    cursor: pointer;
}

.container_mid .content {
    padding: 10px 10px 0 10px;
    background: #FFF;
    box-shadow: 0px 0px 5px #CCCCCC;
    margin-bottom: 10px;
    margin-top: 7px;
}

.container_mid .content img {
    max-width: 630px;
}

/***************** Footer ********************/
#footer {
    background: #ddd;
    color: #506068;
    margin-top: 20px;
    padding: 10px 0;
}

#footer a {
    color: #506068;
}

#footer .box_footer {
    width: 1000px;
    padding-top: 10px;
    margin: 0px auto;
    min-height: 200px;
}

#footer .box_footer .box_static {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

#footer .box_footer .box_static img {
    margin-top: 5px;
}

#footer .box_footer .box_menu {
    text-align: center;
}

#footer .box_footer .box_menu a {
    font-weight: bold;
    padding: 0px 10px;
    color: #FFF;
}

#footer p {
    margin: 0px;
    padding: 0px;
}

/*---------------------------------------*/
.product_detail_pic {
    float: left;
    width: 300px;
    margin-right: 10px;
}

ul.product_info {
    list-style: none;
}

ul.product_info li {
    padding: 3px 0px;
}

ul.product_info li span.name_product {
    font-weight: bold;
    color: #D10000;
    font-size: 16px;
}

.usual {
    margin-bottom: 10px;
}

.usual ul#tab_content li {
    float: left;
    list-style: none outside none;
}

.usual ul#tab_content a {
    background: #999;
    color: #FFF;
    display: block;
    margin: 1px 1px 1px 0;
    padding: 6px 20px;
    text-decoration: none !important;
    font-weight: bold;
}

.usual ul#tab_content a:hover {
    background: #999;
    color: #FFFFFF;
}

.usual ul#tab_content a.selected {
    background: #999;
    border-bottom: 1px solid snow;
    color: #FFF;
    cursor: default;
    margin-bottom: 0;

}

.content_tab {
    clear: left;
    padding: 10px 0px;
}

.rows_comment {
    border: 1px solid #EFEFEF;
    margin: 5px;
    padding: 10px;
}

/*************************/
.title_table {
    background: #06C;
    color: #FFF;
    font-weight: bold;
}

/*****************************/
.title_news {
    font-weight: bold;
    color: #241900;
    font-size: 14px;
}

/******************************/
.item_product {
    text-align: center;
    position: relative;
    font-size: 14px;
    padding-bottom: 10px;
    margin-bottom: 5px;
    background: url(../images/bg_box_product.png) no-repeat bottom center;
}

.item_product .border {
    padding: 10px;
    border: 1px solid #dadada;
}

.item_product .images {
    margin-bottom: 5px;
    text-align: center;
}

.item_product .images img {
    width: 100%;
    height: auto;
}

.item_product .name {
    font-weight: bold;
    overflow: hidden;
    height: 40px;
    text-align: center;
}

.item_product .code span {
    color: #6f6f6f;
}

.item_product .price_old {

    color: #005eff;
}

.item_product .price {
    color: #005eff;
    font-weight: bold;
}

.item_product a.viewmore {
    position: absolute;
    right: 0px;
    background: url(../images/viewmore.png) no-repeat top left;
    width: 40px;
    height: 41px;
    border-radius: 10px;
    bottom: 14px;
}

.item_product a.viewmore:hover {
    background: url(../images/viewmore_hover.png) no-repeat top left;
}

/*------------------- Doi tac css -------------------*/
.box_partner {
    background: #FFF;
    /*margin-top:10px;*/
}

.box_partner .title {
    background: url(http://ctyototruongxuan.com/view/isuzu/assets/images/bg_title_partner.png) repeat-x left center;
}

.box_partner .title span {
    display: block;
    margin: 0px auto;
    width: 220px;
    color: #333333;
    background: #FFF;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}

.ma-brand-slider-contain {
    width: 665px;
    padding: 10px 50px;
}

.brand-slider .jcarousel-container {
    -moz-border-radius: 10px;
    background: #fff;
    border: 2px solid #000;
}

.brand-slider .jcarousel-container-horizontal {
    width: 1000px;
    padding: 10px 0px;
    padding-left: 40px;
    margin: 0 auto;
    margin-top: 80px
}

.brand-slider .jcarousel-clip-horizontal {
    width: 960px;
    height: 154px;
}

.brand-slider .jcarousel-item {
    width: 135px;
    float: left;
    list-style: none outside none;
    text-align: center;
}

.brand-slider .jcarousel-item-horizontal {
    margin-right: 10px;
    position: relative;
    height: 130px;
    width: 160px;
}

.brand-slider .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.brand-slider .product-image {
    display: inline-block;
    margin: 0 0 8px;
}

.spmoi {
    padding: 10px 20px;
    width: 745px;
    margin-bottom: -9px;
}

.brand-slider1 .jcarousel-container {
    -moz-border-radius: 10px;
    background: #fff;
    border: 2px solid #000;
}

.brand-slider1 .jcarousel-container-horizontal {
    width: 1000px;
    padding: 10px 0px;
    padding-left: 40px;
    margin: 0 auto;
    margin-top: 80px
}

.brand-slider1 .jcarousel-clip-horizontal {
    width: 960px;
    height: 260px;
}

.brand-slider1 .jcarousel-item {
    width: 216px;
    float: left;
    list-style: none outside none;
    text-align: center;
}

.brand-slider1 .jcarousel-item-horizontal {
    margin-right: 20px;
    position: relative;
    height: 295px;
    width: 230px;
}

.brand-slider1 .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.brand-slider1 .product-image {
    display: inline-block;
    margin: 0 0 8px;
}

.spmoi .ma-brand-slider .jcarousel-next-horizontal {
    top: 43%;
    right: -20px;
    width: 13px;
    height: 21px;
    background: transparent url(../images/next-spmoi.png) no-repeat 0 0;
}

.spmoi .ma-brand-slider .jcarousel-prev-horizontal {
    top: 43%;
    left: -20px;
    width: 13px;
    height: 21px;
    background: transparent url(../images/prev-spmoi.png) no-repeat 0 0;
}

/**
 *  Horizontal Buttons
 */
.ma-brand-slider .jcarousel-next-horizontal {
    position: absolute;
    top: 35%;
    right: -35px;
    width: 26px;
    height: 41px;
    cursor: pointer;
    background: transparent url(http://ctyototruongxuan.com/view/isuzu/assets/images/next-slider.png) no-repeat 0 0;
}

.ma-brand-slider .jcarousel-next-horizontal:hover {

}

.ma-brand-slider .jcarousel-next-horizontal:active {

}

.ma-brand-slider .jcarousel-next-disabled-horizontal,
.ma-brand-slider .jcarousel-next-disabled-horizontal:hover,
.ma-brand-slider .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}

.ma-brand-slider .jcarousel-prev-horizontal {
    position: absolute;
    top: 35%;
    left: -35px;
    width: 26px;
    height: 41px;
    cursor: pointer;
    background: transparent url(http://ctyototruongxuan.com/view/isuzu/assets/images/prev-slider.png) no-repeat 0 0;
}

.ma-brand-slider .jcarousel-prev-horizontal:hover {
    background-position: 0 100%;
}

.ma-brand-slider .jcarousel-prev-horizontal:active {
    background-position: 0 100%;
}

.ma-brand-slider .jcarousel-prev-disabled-horizontal,
.ma-brand-slider .jcarousel-prev-disabled-horizontal:hover,
.ma-brand-slider .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 100%;
}

/**
 * This <div> element is wrapped by jCarousel around the list
 * and has the classname "jcarousel-container".
 */
.ma-brand-slider .jcarousel-container {
    position: relative;
}

.ma-brand-slider .jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.ma-brand-slider .jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.ma-brand-slider .jcarousel-next {
    z-index: 3;
    display: none;
}

.ma-brand-slider .jcarousel-prev {
    z-index: 3;
    display: none;
}

.ma-brand-slider .ma-des {
    position: absolute;
    bottom: 10px;
}

.ma-brand-slider .ma-des-title {
}

.ma-brand-slider .ma-des-title h2 {
}

.ma-brand-slider .ma-des-content {
}

/*************************************/
.box_video .title {
    font-weight: bold;
    padding-top: 5px;
}

#galleria {
    height: 485px;
    background: #FFF
}

/*-------------- Map css ------------*/
#map_canvas {
    height: 500px;
    width: 680px;
    margin: 10px auto;
}

.map_description {
    color: #000000;
    overflow: auto;
    width: 275px;
}

.map_description .default {
    color: #FF0000;
}

.map_description div {
    line-height: 18px;
    margin: 3px;
}

.map_list_address {
    float: left;
    height: 500px;
    overflow: hidden;
    width: 250px;
}

.map_list_address .list {
    line-height: 18px;
    margin-bottom: 5px;
}

.map_list_address span {
    color: #FCFF46;
}

.map_title {
    color: #30A602;
    font-weight: bold;
}

.navigate .C {
    width: 970px;
}

/*********************/
.imgperview {
    max-width: 400px;
}

ul#listpic {
    list-style: none;
}

#listpic div {
    background-color: #0099FF;
    background-position: center center;
    background-repeat: no-repeat;
    border: 2px solid #CCC;
    border-radius: 10px 10px 10px 10px;
    float: left;
    height: 130px;
    margin: 10px 13px;
    opacity: 1;
    padding: 0;
    width: 150px;
}

#listpic div:hover {
    border: 2px solid #FFF;
    box-shadow: 2px 2px 8px #000;
    opacity: 0.8;
}

/***************************/
.block-stat ul {
    list-style-type: none;
    margin: 0;
    padding: 0px;
}

.block-stat ul li {
    padding: 4px 0 4px 26px;
    border: none;
    line-height: 1.5
}

.block-stat ul li.online {
    background: url(http://ctyototruongxuan.com/view/isuzu/assets/images/online.png) 0 50% no-repeat
}

.block-stat ul li.guest {
    background: url(http://ctyototruongxuan.com/view/isuzu/assets/images/guest.png) 0 50% no-repeat
}

.block-stat ul li.today {
    background: url(http://ctyototruongxuan.com/view/isuzu/assets/images/today.png) 0 50% no-repeat
}

.block-stat ul li.statistics {
    background: url(http://ctyototruongxuan.com/view/isuzu/assets/images/statistics.png) 0 50% no-repeat
}

.navbar-default {
    background: transparent;
    border: none;
}

.navbar-collapse {
    padding: 0;
}

.container-fluid {
    padding: 0;
}

.owl-carousel .owl-item {
    border: none !important;
}

.menu .navbar.navbar-default {
    margin-bottom: 0;
}

.bx-wrapper .bx-controls-direction a {
    height: 35px;
    width: 35px;
}

.dmcap2 li:hover {
    background: url(../images/arrow.png) no-repeat 20px 12px !important;
    padding-left: 20px;
}

.dmcap2 li:hover a {
    background: none !important;
}

.owl-carousel .owl-item {
    min-height: auto !important;
}

.owl-controls {
    display: none;
}

.nav.navbar-nav {
    background: url(../images/bg_menufab.png);
}

.navbar-nav > li > .dropdown-menu {
    background: url(../images/bg_menufab30.png);
    z-index: 10000;
}

.bx-wrapper .bx-controls-direction a {
    height: 35px !important;
}

#header .menu .dropdown-menu li a {
    line-height: 30px;
}

#header .menu .dropdown-menu li:hover a {
    background: none;
}

/*footer*/
#m-foo {
    min-height: 200px;
    background: url(../images/bg-foo.png) no-repeat center center, #023a80;
}

#m-foo .copy-right {
    margin: 15px 0 0 -15px;
    padding: 10px 0;
    width: 100%;
    border-top: 1px solid #2a568c;
    line-height: 1.4em;
}

#m-foo .copy-right strong {
    color: #b0b0b0;
}

#m-foo .copy-right ul {
    display: block;
    text-align: right;
}

#m-foo .copy-right ul li {
    display: inline-block;
}

#m-foo .copy-right ul li:last-child a {
    border: 0;
}

#m-foo .copy-right ul li a {
    color: #b0b0b0;
    border-right: 1px solid #b0b0b0;
    padding: 0 5px;
}

#m-foo .copy-right ul li a:hover {
    color: #ffffff;
}

.menu-foo {
    width: 100%;
}

.menu-foo .item-foo {
    margin-top: 20px;
    max-height: 220px;
}

.menu-foo .item-foo strong {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: block;
}

.menu-foo .item-foo strong a {
    color: #fff;
}

.menu-foo .item-foo ul {
    max-height: 200px;
    overflow: auto;
    display: block;
}

.menu-foo .item-foo ul li {
    display: block;
    padding: 3px 0;
}

.menu-foo .item-foo ul li a {
    color: #b0b0b0;
    line-height: 1.4em;
}

.menu-foo .item-foo ul li a:hover {
    color: #fff;
}

.item-foo:nth-child(1) {
    border-right: 1px solid #2a568c;
}

.item-foo:nth-child(2) {
    border-right: 1px solid #2a568c;
    padding-left: 15px;
}

.item-foo:nth-child(3) {
    border-right: 1px solid #2a568c;
    padding-left: 15px;
}

.social-foo {
    text-align: right;
}

.social-foo a {
    width: 10%;
    margin-right: 3%;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    position: relative;
}

.social-foo a span {
    font-size: 26px;
    color: #fff;
    vertical-align: middle;
}

.social-foo a:nth-child(1) {
    background: #4f70a6
}

.social-foo a:nth-child(2) {
    background: #23c0e3
}

.social-foo a:nth-child(3) {
    background: #c71632;
}

.social-foo a:nth-child(4) {
    background: #cf463e;
}

.share-fb {
    height: 80px;
    width: 100%;
    background: #012758;
    padding: 15px;
}

.share-fb span {
    text-transform: uppercase;
    font-size: 11px;
    color: #fff;
}

/*.social-foo a:nth-child(1):after {*/
/*content: "";*/
/*border: 10px solid #fff;*/
/*width: 0;*/
/*height: 0;*/
/*position: absolute;*/
/*border: 10px solid transparent;*/
/*border-top: 10px solid #4f70a6;*/
/*bottom: -20px;*/
/*left: 10px;*/
/*z-index: 10;*/
/*}*/

.newsletter {
    margin-top: 15px;
}

.newsletter form {
    width: 100%;
    height: 32px;
    background: #fff;
}

.newsletter form button {
    width: 20%;
    float: left;
    height: 32px;
    background: #000;
    color: #fff;
    font-size: 22px;
    border: 0;
}

.newsletter form input {
    width: 80%;
    float: left;
    height: 32px;
    border: 0;
    text-indent: 5px;
}

.newsletter > span {
    color: #e2e2e2;
    padding-top: 20px;
    display: block;
    text-align: center;
}

.totalview a {
    padding: 1px 6px 1px 6px;
    background-color: #e6e6e6;
    border-radius: 100%;
    margin-right: 2px;
    border-width: 4px;
    border-style: dashed;
    border-color: rgba(192, 194, 197, 0.07);
    box-shadow: 10px 10px 15px -10px;
    font-weight: bold;
    font-size: 19px;
}

.scroll_top {
    width: 34px;
    height: 34px;
    position: fixed;
    display: none;
    font-size: 0;
    z-index: 9999;
    right: 10px;
    bottom: 65px;
    background: #666;
    display: none;
}

.scroll_top:hover {
    background: #0088CC;
}

.scroll_top:before {
    content: "\f106";
    font-family: "FontAwesome";
    font-size: 14px;
    color: #fff;
    text-align: center;
    width: 34px;
    height: 34px;
    line-height: 34px;
    display: block;
}

.cont-box-yellow {
    background: #ff5722;
    padding: 5px;
    margin-top: 20px;
    position: relative;
    color: #fff;
}

.cont-box-yellow-border {
    border: 1px solid #fff;
    padding: 20px;
}

.cont-box-yellow-title {
    background-color: #252931;
    font-size: 1.125em;
    height: 30px;
    left: calc(50% - 130px);
    position: absolute;
    top: -15px;
    width: 260px;
    font: 600 150%/30px RobotoCondensed;
    text-align: center;
    text-transform: uppercase;
}

.cont-box-yellow-title::before {
    border-bottom: 15px solid transparent;
    border-right: 10px solid #252931;
    border-top: 15px solid transparent;
    content: "";
    display: block;
    float: left;
    height: 0;
    margin-left: -10px;
    width: 0;
}

.cont-box-yellow-title::after {
    border-bottom: 15px solid transparent;
    border-left: 10px solid #252931;
    border-top: 15px solid transparent;
    content: "";
    display: block;
    float: right;
    height: 0;
    margin-right: -10px;
    width: 0;
}

.cont-hotline {
    font-size: 24px;
    text-align: center;
}

.cont-hotline > p {
    background: rgba(0, 0, 0, 0) url("../images/icon-hotline.png") no-repeat scroll center 0px;
    padding: 26px 148px 0px 0px;
}

.cont-hotline a {
    color: #fff;
}

.cont-hotline span {
    display: block;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2;
}

.cont-content {
    text-align: center;
    color: #333;
}

.list-page {
    font-size: 16px;
    counter-reset: li;
    margin-left: 0;
    padding-left: 0;
}

.list-page li {
    position: relative;
    margin: 0 0 0.5em 2em;
    padding: 0.1em 0 0 0.8em;
}

.list-page li::before {
    background-color: #ffab00;
    border-radius: 100%;
    box-sizing: border-box;
    color: #fff;
    content: counter(li, decimal);
    counter-increment: li;
    font-weight: 500;
    height: 28px;
    left: -2em;
    margin-right: 0.8em;
    padding: 3px 0 0;
    position: absolute;
    text-align: center;
    top: 0px;
    width: 28px;
}

.phone-contact-media {
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0.3, #cc0000), color-stop(0.7, #330000));
    border: none;
    border-top-left-radius: 10px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    position: fixed;
    bottom: 0;
    right: 0;
    font-weight: bold;
    z-index: 1000;
    color: #333;
    text-align: center;
    background-image: url(../images/hotline-jac.png), -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
    background-repeat: no-repeat;
    background-position-y: 5px;
}

.phone-contact-media div {
    display: inline-block;
    padding: 5px 27px 1px 60px;
}

.phone-contact-media .call-us {
    font-size: 16px;
    font-family: 'Roboto Regular';
}

.phone-contact-media .call-phone {
    font-family: fantasy;
    color: #fe0000;
    font-size: 25px;
    line-height: 30px;
    font-weight: bold;
}

.idex-alo-phone {
    right: -119px;
    top: auto;
    bottom: 440px;
    zoom: 0.8;
}

.idex-alo-phone.idex-alo-green .idex-alo-ph-img-circle {
    background-color: #e9393b !important;
}

.idex-alo-phone.idex-alo-green .idex-alo-ph-circle {
    border-color: #e9393b !important;
    opacity: .5
}

.idex-alo-phone.idex-alo-green .idex-alo-ph-circle-fill {
    background-color: #e9393b !important;
    opacity: .75 !important
}

.idex-alo-phone.idex-alo-green.idex-alo-hover .idex-alo-ph-img-circle, .idex-alo-phone.idex-alo-green:hover .idex-alo-ph-img-circle {
    background-color: #81d742 !important;
}

.idex-alo-phone.idex-alo-hover .idex-alo-ph-circle,
.idex-alo-phone:hover .idex-alo-ph-circle {
    border-color: #81d742 !important;
    opacity: .5
}

.idex-alo-phone.idex-alo-green.idex-alo-hover .idex-alo-ph-circle-fill,
.idex-alo-phone.idex-alo-green:hover .idex-alo-ph-circle-fill {
    background-color: #81d742 !important;
    opacity: .75 !important
}

.idex-alo-phone {
    position: fixed;
    visibility: hidden;
    background-color: transparent;
    width: 200px;
    height: 200px;
    cursor: pointer;
    z-index: 200000 !important;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -webkit-transition: visibility .5s;
    -moz-transition: visibility .5s;
    -o-transition: visibility .5s;
    transition: visibility .5s;
    left: 5px;
    bottom: 0;
}

.idex-alo-phone.idex-alo-show {
    visibility: visible
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

@-webkit-keyframes fadeInRightBig {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(2000px, 0, 0);
        transform: translate3d(2000px, 0, 0)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

@-webkit-keyframes fadeOutRight {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }
}

.fadeOutRight {
    -webkit-animation-name: fadeOutRight;
    animation-name: fadeOutRight
}

.idex-alo-phone.idex-alo-static {
    opacity: .6
}

.idex-alo-phone.idex-alo-hover, .idex-alo-phone:hover {
    opacity: 1
}

.idex-alo-ph-circle {
    width: 160px;
    height: 160px;
    bottom: -50px;
    right: 44%;;
    position: absolute;
    background-color: transparent;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid rgba(30, 30, 30, 0.4);
    border: 2px solid #bfebfc 9;
    opacity: .1;
    -webkit-animation: idex-alo-circle-anim 1.2s infinite ease-in-out;
    -moz-animation: idex-alo-circle-anim 1.2s infinite ease-in-out;
    -ms-animation: idex-alo-circle-anim 1.2s infinite ease-in-out;
    -o-animation: idex-alo-circle-anim 1.2s infinite ease-in-out;
    animation: idex-alo-circle-anim 1.2s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%
}

.idex-alo-phone.idex-alo-active .idex-alo-ph-circle {
    -webkit-animation: idex-alo-circle-anim 1.1s infinite ease-in-out !important;
    -moz-animation: idex-alo-circle-anim 1.1s infinite ease-in-out !important;
    -ms-animation: idex-alo-circle-anim 1.1s infinite ease-in-out !important;
    -o-animation: idex-alo-circle-anim 1.1s infinite ease-in-out !important;
    animation: idex-alo-circle-anim 1.1s infinite ease-in-out !important
}

.idex-alo-phone.idex-alo-static .idex-alo-ph-circle {
    -webkit-animation: idex-alo-circle-anim 2.2s infinite ease-in-out !important;
    -moz-animation: idex-alo-circle-anim 2.2s infinite ease-in-out !important;
    -ms-animation: idex-alo-circle-anim 2.2s infinite ease-in-out !important;
    -o-animation: idex-alo-circle-anim 2.2s infinite ease-in-out !important;
    animation: idex-alo-circle-anim 2.2s infinite ease-in-out !important
}

.idex-alo-phone.idex-alo-hover .idex-alo-ph-circle, .idex-alo-phone:hover .idex-alo-ph-circle {
    border-color: #00aff2;
    opacity: .5
}

.idex-alo-phone.idex-alo-green.idex-alo-hover .idex-alo-ph-circle, .idex-alo-phone.idex-alo-green:hover .idex-alo-ph-circle {
    border-color: #75eb50;
    border-color: #baf5a7 9;
    opacity: .5
}

.idex-alo-phone.idex-alo-green .idex-alo-ph-circle {
    border-color: #00aff2;
    border-color: #bfebfc 9;
    opacity: .5
}

.idex-alo-ph-circle-fill {
    width: 100px;
    height: 100px;
    bottom: -20px;
    right: 60%;
    position: absolute;
    background-color: #000;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    opacity: .1;
    -webkit-animation: idex-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -moz-animation: idex-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -ms-animation: idex-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -o-animation: idex-alo-circle-fill-anim 2.3s infinite ease-in-out;
    animation: idex-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%
}

.idex-alo-phone.idex-alo-active .idex-alo-ph-circle-fill {
    -webkit-animation: idex-alo-circle-fill-anim 1.7s infinite ease-in-out !important;
    -moz-animation: idex-alo-circle-fill-anim 1.7s infinite ease-in-out !important;
    -ms-animation: idex-alo-circle-fill-anim 1.7s infinite ease-in-out !important;
    -o-animation: idex-alo-circle-fill-anim 1.7s infinite ease-in-out !important;
    animation: idex-alo-circle-fill-anim 1.7s infinite ease-in-out !important
}

.idex-alo-phone.idex-alo-static .idex-alo-ph-circle-fill {
    -webkit-animation: idex-alo-circle-fill-anim 2.3s infinite ease-in-out !important;
    -moz-animation: idex-alo-circle-fill-anim 2.3s infinite ease-in-out !important;
    -ms-animation: idex-alo-circle-fill-anim 2.3s infinite ease-in-out !important;
    -o-animation: idex-alo-circle-fill-anim 2.3s infinite ease-in-out !important;
    animation: idex-alo-circle-fill-anim 2.3s infinite ease-in-out !important;
    opacity: 0 !important
}

.idex-alo-phone.idex-alo-hover .idex-alo-ph-circle-fill, .idex-alo-phone:hover .idex-alo-ph-circle-fill {
    background-color: rgba(0, 175, 242, 0.5);
    background-color: #00aff2 9;
    opacity: .75 !important
}

.idex-alo-phone.idex-alo-green.idex-alo-hover .idex-alo-ph-circle-fill, .idex-alo-phone.idex-alo-green:hover .idex-alo-ph-circle-fill {
    background-color: rgba(117, 235, 80, 0.5);
    background-color: #baf5a7 9;
    opacity: .75 !important
}

.idex-alo-phone.idex-alo-green .idex-alo-ph-circle-fill {
    background-color: rgba(0, 175, 242, 0.5);
    background-color: #a6e3fa 9;
    opacity: .75 !important
}

.idex-alo-ph-img-circle {
    z-index: 9;
    width: 60px;
    height: 60px;
    bottom: 0px;
    right: 70%;
    position: absolute;
    background: rgba(30, 30, 30, 0.1) url(../images/phone.png) no-repeat center center;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    opacity: .7;
    -webkit-animation: idex-alo-circle-img-anim 1s infinite ease-in-out;
    -moz-animation: idex-alo-circle-img-anim 1s infinite ease-in-out;
    -ms-animation: idex-alo-circle-img-anim 1s infinite ease-in-out;
    -o-animation: idex-alo-circle-img-anim 1s infinite ease-in-out;
    animation: idex-alo-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%
}

.idex-alo-phone.idex-alo-active .idex-alo-ph-img-circle {
    -webkit-animation: idex-alo-circle-img-anim 1s infinite ease-in-out !important;
    -moz-animation: idex-alo-circle-img-anim 1s infinite ease-in-out !important;
    -ms-animation: idex-alo-circle-img-anim 1s infinite ease-in-out !important;
    -o-animation: idex-alo-circle-img-anim 1s infinite ease-in-out !important;
    animation: idex-alo-circle-img-anim 1s infinite ease-in-out !important
}

.idex-alo-phone.idex-alo-static .idex-alo-ph-img-circle {
    -webkit-animation: idex-alo-circle-img-anim 0s infinite ease-in-out !important;
    -moz-animation: idex-alo-circle-img-anim 0s infinite ease-in-out !important;
    -ms-animation: idex-alo-circle-img-anim 0s infinite ease-in-out !important;
    -o-animation: idex-alo-circle-img-anim 0s infinite ease-in-out !important;
    animation: idex-alo-circle-img-anim 0s infinite ease-in-out !important
}

.idex-alo-phone.idex-alo-hover .idex-alo-ph-img-circle, .idex-alo-phone:hover .idex-alo-ph-img-circle {
    background-color: #00aff2
}

.idex-alo-phone.idex-alo-green.idex-alo-hover .idex-alo-ph-img-circle, .idex-alo-phone.idex-alo-green:hover .idex-alo-ph-img-circle {
    background-color: #75eb50;
    background-color: #75eb50;
}

.idex-alo-phone.idex-alo-green .idex-alo-ph-img-circle {
    background-color: #00aff2;
    background-color: #00aff2;
}

@-moz-keyframes idex-alo-circle-anim {
    0% {
        -moz-transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1;
        -moz-opacity: .1;
        -webkit-opacity: .1;
        -o-opacity: .1
    }
    30% {
        -moz-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5;
        -moz-opacity: .5;
        -webkit-opacity: .5;
        -o-opacity: .5
    }
    100% {
        -moz-transform: rotate(0) scale(1) skew(1deg);
        opacity: .6;
        -moz-opacity: .6;
        -webkit-opacity: .6;
        -o-opacity: .1
    }
}

@-webkit-keyframes idex-alo-circle-anim {
    0% {
        -webkit-transform: rotate(0) scale(.5) skew(1deg);
        -webkit-opacity: .1
    }
    30% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        -webkit-opacity: .5
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        -webkit-opacity: .1
    }
}

@-o-keyframes idex-alo-circle-anim {
    0% {
        -o-transform: rotate(0) kscale(.5) skew(1deg);
        -o-opacity: .1
    }
    30% {
        -o-transform: rotate(0) scale(.7) skew(1deg);
        -o-opacity: .5
    }
    100% {
        -o-transform: rotate(0) scale(1) skew(1deg);
        -o-opacity: .1
    }
}

@-moz-keyframes idex-alo-circle-fill-anim {
    0% {
        -moz-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        -moz-transform: rotate(0) -moz-scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        -moz-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-webkit-keyframes idex-alo-circle-fill-anim {
    0% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-o-keyframes idex-alo-circle-fill-anim {
    0% {
        -o-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        -o-transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        -o-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-moz-keyframes idex-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        -moz-transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        -moz-transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        -moz-transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        -moz-transform: rotate(0) scale(1) skew(1deg)
    }
}

@-webkit-keyframes idex-alo-circle-img-anim {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
}

@-o-keyframes idex-alo-circle-img-anim {
    0% {
        -o-transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        -o-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        -o-transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        -o-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        -o-transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        -o-transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        -o-transform: rotate(0) scale(1) skew(1deg)
    }
}

@-moz-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

@-o-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

@-moz-keyframes fadeOutRight {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }
}

@-webkit-keyframes fadeOutRight {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }
}

@-o-keyframes fadeOutRight {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }
}

@keyframes fadeOutRight {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }
}

@-moz-keyframes idex-alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1
    }
    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1
    }
}

@-webkit-keyframes idex-alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1
    }
    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1
    }
}

@-o-keyframes idex-alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1
    }
    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1
    }
}

@keyframes idex-alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1
    }
    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1
    }
}

@-moz-keyframes idex-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-webkit-keyframes idex-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-o-keyframes idex-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@keyframes idex-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-moz-keyframes idex-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}

@-webkit-keyframes idex-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}

@-o-keyframes idex-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}

@keyframes idex-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}

a.hotline-mb {
    display: none;
}

.phone {
    position: relative;
}

.phone-hotline {
    background: #9b2022;
    padding: 13px 30px 13px 70px;
    text-align: center;
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 0px;
    border-radius: 100px;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.phone-hover {
    width: 260px;
    opacity: 0.9;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.phone-hotline a {
    color: #f5ea1e;
    font-size: 24px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
    -moz-transition: all 1s ease;
}

.phone-hotline a:hover {
    color: #fff;
    text-decoration: none;
}